[metadata]
name = mlcc-deploy
version = 1.0.9
description = MLCC deploy

[options]
packages = find:
python_requires = >=3.6
setup_requires =
    wheel
install_requires =
    docker==5.0.3
    pyyaml==6.0
    mlcc-python-common
include_package_data = True

[options.package_data]
mlcc.template.task.base_python = default-config.yaml, Dockerfile
mlcc.template.task.python = default-config.yaml
mlcc.template.task.mlcc_pipeline = default-config.yaml, conda.yaml, Dockerfile
